{% extends 'bcm2711-rpi-4-b.jinja2' %}

{# Power control us via USB #}

{% set hard_reset_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command reboot --port 17 --delay 10'] %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command off --port 17' %}
{% set power_on_command =  '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command on --port 17'%}
{% set connection_command = 'telnet lkft-slave02 7112' %}
^M
{% set sync_to_lava = {'device_type': 'bcm2711-rpi-4-b', 'worker': 'lkft-slave02.lkftlab', 'tags': [], 'aliases': []} %}
